/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

blockquote.easy_testimonial p {
    width: 100%;
	color: #ffffff;
}
blockquote p {
    border-left: 1px solid #e6e6e6;

}

.projects-nav {
    display: none;
}